body { min-width: 960px; background: #fff; }


.header-wrapper { width: 100%; background: #fff; margin: 0 0 15px 0; }
.header { width: 960px; height: 184px; margin: 0 auto; position: relative; }
.header .logo { width: 490px; float: left; display: block; }

.header .phone { line-height: 45px; height: 45px; float: right; font-size: 36px; color: #000; font-weight: 400; margin-top: 40px; line-height: 32px; font-weight: bold; }
.header .phone-symbol { float: left; margin-right: 8px; margin-top: 19px; }
.header .phone span { display: block; float: left; }
.header .phone span em { display: block; font-size: 27px; color: #be1e2d; font-style: normal; font-weight: normal; }
.header .phone span a { color: #000; text-decoration: none; }
.header .button1 { position: absolute; top: 120px; right: -1px; display: block; }



.header .addr { width: 300px; position: absolute; top: 86px; right: 5px; text-align: right; font-size: 14px; }


.navigation { width: 100%; height: 49px; position: relative; margin: 0 auto; z-index: 40; padding: 0; background: #be1e2d; }
.navigation .nav-screen { width: 960px; margin: 0 auto; z-index: 1500;  }
.navigation .nav-mobile { display: none; }




.feature-wrapper { width: 100%; display: block; position: relative; z-index: 10; overflow: hidden; margin: 0; background: #ddd; padding: 20px 0 20px 0; }

.feature { width: 960px; display: block; position: relative; z-index: 50; margin: 0 auto;  }
.feature h2 { color: #fff; font-size: 40px; letter-spacing: -1px; margin-top: 4px; }
.form input[type=text], .form textarea { width: 330px; font-size: 16px; border: 0; }


		.slider { width: 1000px; height: 440px;  display: block; background: url(../__images/frame3.png); margin-left: -16px; position: relative; z-index: 100; }
		.slides { width: 950px; height: 390px; position: absolute; top: 25px; left: 25px; z-index: 101; }
		.slider img { width: 950px; height: 390px; display: block; position: absolute; top: 0; left: 0; z-index: 300;  z-index: 102; }
		

.form { width: 500px; float: right; padding-top: 5px; }
.form h2 { color: #000; font-weight: 300; font-size: 46px; }
.form h2 strong { color: #be1e2d; }
.form input[type='text'], .form textarea { width: 500px; border: 1px solid #bbb; }
.form p { margin-bottom: 8px !important; }

.form input[type='submit'] { background: #be1e2d; color: #fff; float: right; border: 0; font-size: 16px; }
.form input[type='submit']:hover { background: #000000; color: #fff; float: right; border: 0; font-size: 16px; }


.content-wrapper { /* background: url(../__images/content.png); */ }
.content { width: 960px; margin: 0 auto; }

.album-group { display: block; margin: 0 0 30px 0; }


.home-content { width: 550px; float: left; }
div.home-side-block { width: 400px; float: right; text-align: center; color: #888; font-size: 12px; margin: 0 auto;  }


.page-id-3 .content table td { text-align: center; width: 33%; }
.page-id-3 .content table td p { font-size: 16px; }

.services { width: 100%; height: 140px; margin-bottom: 20px; }
.services a { display: block; float: left; color: #fff; font-weight: 700; font-size: 18px; z-index: 20; position: relative; margin: 0 22px 0 0; }
.services a { background: url(../__images/pic1.jpg?1); width: 140px; height: 139px; }
.services a span { text-align: center; color: #fff; position: absolute; bottom: 5px; left: 0; display: block; width: 140px; }
.services a.service6 { margin-right: 0; }




.big-footer-wrapper { background: #be1e2d; padding: 0 0 20px 0; }
.big-footer { width: 960px; margin: 0 auto; padding: 0px 0; background: none; }
.big-footer p { margin: 0; color: #fff; }
.big-footer h3 { color: #fff; font-size: 2em; font-weight: 300; }

.big-footer h3 a { color: #fff; text-decoration: none; }
.big-footer a { color: #fff; } .big-footer a:hover { color: #f2d2d5;  }
.big-footer a h4, .big-footer a p { color: #fff; }

.testimonials { width: 627px; float: left; display: block; }
.testimonials p { margin-bottom: 10px; }
.news { width: 310px; float: right; display: block; }

.content ul.tick-list { width: 470px; float: left; margin-bottom: 0; padding-bottom: 0; }
.content ul.tick-list li { background: url(../__images/tick.jpg) 0 0 no-repeat; padding: 0 0 0 33px; line-height: 28px; font-size: 20px; margin-bottom: 12px; }

.inner-page .content { min-height: 400px; height: auto !important; height: 400px; }


.contact-page-info { width: 450px; float: left; }
.contact-page-form { width: 400px; float: right; margin-left: 30px; }
.contact-page-form .enquiries input[type=text], .contact-page-form .enquiries textarea { width: 90%; }

.page-id-5 .content p strong { width: 100px; display: inline-block; }


.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; margin: 0 auto; }
.rounded {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; }
